Skip to Content
0
Former Member
Sep 09, 2010 at 01:00 PM

SAP_APPL need to apply for ECC 6 SP3 server

18 Views

Dear All,

my landscape is ECC 6 SP3,

and i need to apply SAP APPL-604 support patch for my FICO team.

could you please let me know what is the patch level need to be applied for SAP APPL 604

Thanks & Regards,

indra